@import url(http://fonts.googleapis.com/css?family=Raleway:700);

body ul#Home li[style="background:none; text-align:center"] {
	background: url(header_normal.jpg) no-repeat center 0 !important;
	padding: 0;
	height: 81px !important;
	border-bottom: none;
	border-top: none;
}
	
img#Image1 {display: none;}

body {
	background: url(img/body_bg.jpg) 50% 0;
	color:#1a1a1a;
	font-family:Arial, Gadget, sans-serif;
	margin:0;
	overflow:auto;
	font-size:11px;
}

body > h1 {
	background: url(header_gradient.jpg) repeat-x 0 0;
	border-bottom: none;
	color:#fff;
	height: 34px;
	font: 700 14px/34px Raleway, sans-serif;
	margin: 0;
	padding: 0;
	text-align:center;
	text-transform: none;
	text-shadow: none;
	text-shadow: 0 -2px 0 rgba(115,18,55,.6); 
}
.button {
	background:transparent none repeat scroll 0 0;
	border-width:0 8px;
	color:#fff;
	/*line-height:28px;font-size:12px;
	font-weight:700;
	font-family: Arial, Helvetica, sans-serif;*/
	height:auto;	
	font: 700 13px/34px Raleway, sans-serif;
	text-shadow: 0 -2px 0 rgba(115,18,55,.6); 
	padding:0;
	position:absolute;
	right:6px;
	text-decoration:none;
	top:0;
}
#homeButton {
	border-width:0 8px 0 14px;
	display:none;
	left:6px;
	color: #fff;
	top: 0 ;
	font: 700 13px/34px Raleway, sans-serif;
	text-shadow: 0 -2px 0 rgba(115,18,55,.6); 
}

body > div, body > form, body > ul {
	display:none;
	left:0;
	margin:0;
	min-height:418px;
	padding:0;
	position:absolute;
	top:34px;
	width:100%;
}
body > [selected="true"] {
display:block;
}

body > ul > li {
	background: none !important;	
	border-bottom: none;
	border-top: 1px solid #fff;
	font-size:18px;
	font-weight:normal;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}

body > div > li {
	background:transparent url(img/arrow.png) no-repeat scroll right center;
	font-weight:700;
	font-family: "Times New Roman", Times, serif;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0;
	padding:0;
}
body > ul > li > a {
	background:#333  url(img/arrow.png) no-repeat scroll right center;
	color:#fff;
	border-bottom: none;
	display:block;
	font: 700 18px/1.3 Raleway, sans-serif;	
	padding:8px 32px 8px 8px;
	text-decoration:none;
	vertical-align:bottom;
	text-transform: none;
}

.panel {
	background:#C8C8C8 url(/mobile/pinstripes.png) repeat scroll 0 0;
	padding:10px;
}
.dialog {
	background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
	min-height:468px;
	padding:0;
	position:absolute;
	text-align:right;
	top:0;
	width:100%;
	z-index:2;
}
fieldset {
background:#7388A5 url(/mobile/iPhoneToolbar.png) repeat-x scroll 0 0;
border:medium none;
margin:0;
padding:10px 6px;
width:100%;
}
fieldset > h1 {
color:#FFFFFF;
font-size:20px;
font-weight:700;
margin:0 10px;
padding:0;
text-align:center;
text-shadow:0 -1px 0 rgba(0, 0, 0, 0.6);
}
label {
color:#FFF;
font-size:14px;
margin:14px 0 0 6px;
position:absolute;
}
input {
font-size:16px;
font-weight:normal;
margin:6px 0 0;
padding:2px;
/*width:100%;*/
}
#header-home
{
	background:url(/mobile/images/header_normal.jpg);
	background-repeat:no-repeat;
	height:79px;
}
#content-sale
{
	margin:0px;
	padding:0px;
}

/* Inner pages arrow */
.sale-link {
	display:block;
	margin:0px;
	padding:10px;
	padding-bottom:6px;
	border-bottom: 1px dotted #000;
	border-top: none;
	font-family:Arial, Gadget, sans-serif;
	color:#FFF;
	background:#FFF url(img/other_arrow.png) no-repeat scroll right center;
}

.sale-link-img {
	display:inline-block;
	vertical-align:middle;
	width:51px;
	height:100%;
}

.sale-link-text {
	display:inline-block;
	vertical-align:top;
	margin:0px;
	margin-left:2px;
	margin-top:-14px;
	padding:0px;
	width:235px;
    color:#1a1a1a;
}

.sale-link-text-select {
	width:230px;
}
.sale-link-text p {
	padding:0px;
	margin:0px;
	color: #d6417a;
	font: 700 12px/1.3 Raleway, sans-serif;
}
.sale-link-text h4 {
	line-height:16px;
	margin: 10px 0 5px;
	color: #1a1a1a;
	font-size: 12px;
	font-family: Raleway, Times, serif;
	font-weight: 700;
	/*font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 12px;*/
}
.our-price {
	font-size:12px;
	font-weight: 700;
	color:#221708;
}

.sale-price {
	font-size: 13px;
	color: #221708;
	font-weight: normal;
}

#content-sale-details {
	margin:0;
	padding:10px;
	padding-right:5px;
	padding-bottom:6px;
	border-bottom:none;
	font-size:11px;
	color:#221708;
	line-height:15px;
	background: #FFF;
}

#content-sale-details #list {
	margin:0px;
	padding:0px;
	margin-bottom:5px;
	background-repeat:no-repeat;
}

#content-sale-details #list img {
	margin-right:9px;
	padding-bottom:5px;
}

#content-sale-details p {
	margin:0px;
	padding:0px;
	line-height:19px;
}

#content-sale-details h4 {
	margin-bottom: 0;
	color: #1a1a1a;
	font: 700 12px/1.3 Raleway, sans-serif;
}

#product-code {
	font-size:12px;
	text-align:left;
	color:#2c200f;
	font: normal 12px/1.3 Arial, Helvetica, sans-serif;
}

#content-sale-details form {
	margin-top:10px;
	padding-left:60px;
	line-height:20px;
}

#content-sale-details #firstbox {
	width:200px;
}

#content-sale-details #secondbox {
	width:200px;
}

#content-sale-details form p {
	margin:0px;
	padding:0px;
	padding-top:7px;
	line-height:8px;
}

#btnaddtocart {
	background:url(img/add_to_cart.jpg) no-repeat 0 0 !important;
	border:none;
    display:block;
	width:150px !important;
	height:40px !important;
	cursor: pointer;
}

#availabillity-text
{
	font-size:10px;
	text-align:left;
	color:#FFF;
}

#content-sale-description
{
	margin:0px;
	padding-top:10px;
	padding-left:10px;
	padding-right:6px;
	font-size:11px;
	color:#FFF !important;
	line-height:12px;
	font-family:Arial, Gadget, sans-serif;
}
#content-sale-description p {
	margin:0px;
	padding:2px;
	padding-top:2px;
    color: #1a1a1a !important;
	font: 700 12px/1.3 Raleway, sans-serif !important;
}
#content-sale-description ul
{
	font-size:11px;
	font-family:Arial, Gadget, sans-serif;
}
#content-sale-description li
{
	margin-left:0px;
}

#bottom-home {
	height:24px;
	border-top: none;
	border-bottom: none;
	padding:7px;
	padding-top:11px;
	background: #FFF;
	/*background: url(img/link_gradient.jpg) repeat-x 0 center !important;*/
}

#bottom-home a
{
	/*font-size:11px;
	font-family:Arial, Gadget, sans-serif;*/
	font: 700 11px/1.3 Raleway, sans-serif;
	color:#2c200f;
}

ul#Home li #bottom-home {background: none;}

a
{
	text-decoration:none;
}

img
{
	border:0;
	display:inline;
}
#content-newsletter
{
	margin:auto 0;
	padding:20px;
	text-align:left;
}

#content-newsletter form
{
	margin-left:auto;
	margin-right:auto;
	margin-top:3px;
	padding:0px;
	text-align:center;
}

#content-newsletter p
{
	line-height:15px;
	padding:0px;
	padding-bottom:6px;
	margin:0px;
}
#newsletter-address
{
	 width:230px;
	 height:23px;
	 text-align:center;
	 font-size:15px;
	 margin:auto;
}

#newsletter-signup
{
	  width:240px;
	  height:32px;
	  font-size:15px;
	  margin:auto;
}
#gomainsite {
	float:right;
	padding-right:60px;
	padding-top:3px;
	margin-right:20px;
}
#smallgomainsite {
	float:right;
	margin-right:60px;
	padding-top:4px;
	font-size:9px;
    color:#29abc6 !important;
	
}
#poweredby {
	font-size:10px;
	font-weight:normal;
	padding-top:2px;
	font-style:italic;
	padding-left:5px;
	
}
#copyright {
	float:left;
	padding-left:5px;
	margin-top:-4px;
	font: 700 12px/1.3 Raleway, sans-serif;
    color:#2c200f;
 	font-weight: normal;
}
#smallcopyright {
	float:left;
	padding-left:5px;
	margin-top:-3px;
	font-size:9px;
}
#emaildiv {
	padding-left:15px;
	padding-right:15px;
	line-height:20px;
}
.emailtext {
	 width:270px;
	 height:16px;
	 font-size:12px;
	 margin:auto;
	 padding:1;
 
}
.emailbutton {
	 width:200px;
	 margin-left:50px;
     margin-bottom:20px;
}
.optioninput {
	font-size:10px;
	height:12px;
	width:115px;
	float:right;
	padding:0;
	margin-top:0px;
}
.radioheadertext {
	font-size:12px;
	line-height:18px;
	padding-top:8px;
	
}
.radiotext {
	font-size:11px;
	padding-left:5px;
	line-height:12px;
	margin-right:5px;
	margin-top:0px;
	margin-bottom:0px;
	
}
.radiogroup {
	padding-top:0px;
	padding-bottom:6px;
}
.myalert {
	/*background:yellow; */
	color:black; 
	/*position:absolute;*/ 
	padding:0px;
	/*border:solid 2px black;*/
	/*height:80px; */
	width:200px; 
	/*float:left; */
}

.colors_productname {
	font-size:12px;
	line-height:18px;
	font-weight:700;
	font-style:italic;
}
.button div {
	background: url("/v/vspfiles/mobiletemplate/nav_cart.png") no-repeat left center !important;
	padding-left:26px;
	width:80px;
}

/* fixes ============================================= */
#content-sale-description + br {display: none;}

form#Form1 {border-bottom: 1px solid #E0E0E0; background: #fff;}

p.description-heading {
    color:#FFF !important;
    font-weight:700er !important;
}

#content-sale-description {
    color: #1a1a1a;
	font: 700 12px/1.3 Raleway, sans-serif;
    border-bottom: 1px dotted #000;
    border-top: none;
    padding-bottom: 10px;
	background: #FFF;
}

#content-sale-description p.description-heading {
    color: #1a1a1a !important;
	font: 700 12px/1.3 Raleway, sans-serif !important;
}